{
	" Hr.": " Heure",
	" Hrs.": " Heures",
	" Min.": " Minute",
	" Mins.": " Minutes",
	" Sec.": " Seconde",
	" Secs.": " Secondes",
	" hr": " h",
	" sec": " s",
	"B": "o",
	"Back": "Retour",
	"Error": "Erreur",
	"G": "Go",
	"Help": "Aide",
	"Help...": "Aide…",
	"K": "Ko",
	"M": "Mo",
	"There are no items in this category.": "Il n’y a aucun élément dans cette catégorie.",
	"Videos": "Vidéos"
}